


.block-container[data-block-id="11825"]{
    padding-top: 0px;
    padding-bottom: 0px;
}


    .block-container[data-block-id="11825"] {
        
            background-color: rgba(255, 255, 255, 0) !important;
        
    }

    
        .block-container[data-block-id="11825"]::before {
            width: 0;
        }
    





